# PostgreSQL
POSTGRES_PASSWORD=sicheres-passwort-hier

# Backend
MORZ_INFOBOARD_ADMIN_PASSWORD=
MORZ_INFOBOARD_DEFAULT_TENANT=morz
MORZ_INFOBOARD_MQTT_BROKER=tcp://dockerbox.morz.de:1883
MORZ_INFOBOARD_MQTT_USERNAME=
MORZ_INFOBOARD_MQTT_PASSWORD=
